{
    "aspect_ratio": 1.6050354051927616,
    "comment_count": 7,
    "created_at": "2020-01-31T00:38:17",
    "deletion_reason": null,
    "description": "Roadtrip\r\n\r\nhttps://t.co/PRjgrTlWP2 https://t.co/iLpxw0xM2b",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 85,
    "first_seen_at": "2020-01-31T00:38:17",
    "format": "png",
    "height": 1271,
    "hidden_from_users": false,
    "id": 2261543,
    "intensities": {
        "ne": 77.901523,
        "nw": 68.67125,
        "se": 63.663434,
        "sw": 50.754635
    },
    "mime_type": "image/png",
    "name": "scraper-1580431097531114",
    "orig_sha512_hash": "f343c6df522c59f9ed5efb7b6fc6d0a4b990fbe9b4272482da70f8a548aa1008fe4d38fc40f651eeff415998b276739953468f4d75eeb54ba7a7daf351a8756c",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/31/2261543.png",
        "large": "https://derpicdn.net/img/2020/1/31/2261543/large.png",
        "medium": "https://derpicdn.net/img/2020/1/31/2261543/medium.png",
        "small": "https://derpicdn.net/img/2020/1/31/2261543/small.png",
        "tall": "https://derpicdn.net/img/2020/1/31/2261543/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/31/2261543/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/31/2261543/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/31/2261543/thumb_tiny.png"
    },
    "score": 133,
    "sha512_hash": "8c165e70813a6fa052eac77378e074eb42e0e5f011be4e30d31c5c4e3fe35358e80196f7d7756be2762ba39b6bc4efba3000138abe6e3482834cb11bb04fdb74",
    "source_url": "https://twitter.com/MinusculeTask/status/1222389450740813824",
    "spoilered": false,
    "tag_count": 18,
    "tag_ids": [
        1059,
        20485,
        26902,
        26909,
        29404,
        36457,
        40056,
        40482,
        41790,
        46439,
        47210,
        81044,
        139837,
        162019,
        173203,
        199184,
        205923,
        295691
    ],
    "tags": [
        "anthro",
        "bat pony",
        "fallout",
        "fallout equestria",
        "gun",
        "oc",
        "robot",
        "safe",
        "singing",
        "unicorn",
        "weapon",
        "oc only",
        "oc:sketch",
        "oc:ipomoea",
        "sentry bot",
        "artist:the-minuscule-task",
        "eyebot",
        "bat pony oc"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-05-12T02:09:16",
    "uploader": "zero two",
    "uploader_id": 227091,
    "upvotes": 134,
    "view_url": "https://derpicdn.net/img/view/2020/1/31/2261543__safe_artist-colon-the-dash-minuscule-dash-task_oc_oc+only_oc-colon-ipomoea_oc-colon-sketch_anthro_bat+pony_robot_unicorn_fallout+equestria_bat+pony+oc_.png",
    "width": 2040,
    "wilson_score": 0.9399043606978563
}
